@charset "EUC-JP";

body{
 margin:0;
 padding:0;
 color:#333;
 font-size:100%;
 font-family: verdana,sans-serif,arial;
 text-align:center;
 background-color: #fff;
}
h1,h2,h3{margin:0;padding:0;}
h2.headline {
 border-top: solid 5px #333;
 border-bottom: solid 5px #333;
 padding: 16px 4px;
 margin: 16px 0px;
}
h3.headline {
 border-top: solid 3px #333;
 border-bottom: solid 3px #333;
 padding: 10px 3px;
 margin: 10px 0px;
}
h4.headline {
 border-top: solid 2px #333;
 border-bottom: solid 2px #333;
 padding: 6px 2px;
 margin: 6px 0px;
}
a { color: #0000cc; /* text-decoration: none; */ }
a:link { color: #0000cc; /* text-decoration: none; */ }
a:visited { color: #660066; /* text-decoration: none; */ }
a:active, a:hover { color: #cc0000; text-decoration: none; }

#header{}
#header td{
 color:#333;
 font-size:14px;
 text-align:right;
 padding-right:10px;
}
#header a{}

#container{
 width:980px;
 margin:0 auto;
 text-align:center;
 word-break:break-all;
}
#banner,#subbanner{
 text-align:left;
 margin:0 auto;
 border-bottom:5px solid #333;
}
#banner a{text-decoration:none;}
#banner a:hover{text-decoration:underline;}
.blogtitle{
 font-size:1.8em;
 font-weight:bold;
 padding:20px 10px 0;
}

.blogtitle a:link, .blogtitle a:visited, .blogtitle a:active, .blogtitle a:hover {
 color: #333;
 text-decoration: none;
}

.description{
 font-size:16px;
 padding:5px 10px 10px;
 line-height:125%;
}
#blogcontainer{
 width:980px;
 margin:15px auto 0;
 text-align:center;
}
#content{
 float:right;
 width:700px;
 text-align:left;
}
#blog{}
#links{
 float:left;
 width:260px;
}
#linkstop{}
#linksbody{}
#linksbottom{}
#footer{}
#outfooter{height:70px;}
/*------------------------------*/
.datetop{}
.datebody{
 border-bottom:2px solid #333;
}
.date{
 font-size:1.2em;
 font-weight:bold;
 text-align:center;
 padding-bottom:1px;
}
.dateend{margin-bottom:15px;}
.fullbody{}
.blogbodytop{}
.blogbody{
 line-height:130%;
 text-align:center;
 margin:0 auto;
 padding:0 15px 20px;
}
.blogbodybottom{}
.titlebody{
 border-bottom:2px dotted #333;
 text-align:left;
 margin:15px 0 5px;
}
.title{
 font-size:1.2em;
 font-weight:bold;
 padding-bottom:3px;
}
.title a {
 color:#333;
 text-decoration:none;
}
.socials{
 font-size:12px;
 height: 26px;
 text-align:right;
 vertical-align:bottom;
}
.fblike{
 width:500px;
 height:40px
}
#fb-root{
 width: 500px;
 padding-top:20px;
 padding-bottom:20px;
}
.main,.mainmore,.article_tags{
 padding:10px 0 15px;
 font-size:1.0em;
 text-align:left;
 line-height:170%;
}
blockquote{
 background: #e9e9e9;
 border-width: 0 1 1 0px;
 border-style: solid;
 border-color: #999999;
 margin: 20px;
 padding: 8px;
 color: #000;
}
pre {
 background: #e9e9e9;
 border-width: 1 2 2 1px;
 border-style: solid;
 border-color: #999999;
 font-size: 1em;
 line-height: 130%;
 margin: 20px;
 padding: 6px;
 font-family: 'Courier New', Courier, monospace;
 overflow: auto;
 width: 650px;
 color: #000;
}
.pict{}
a.continues{}
.posted{
 font-size:10px;
 color:#9a9a9a;
 text-align:right;
 padding:5px 0;
}
.posted a{}
.menu{
 font-size:10px;
 text-align:right;
 padding:2px 0 5px;
}
.menu a{}
.nextpage{text-align:right;}
#categorytitlebody{
 padding:0 15px 15px;
 text-align:left;
}
#categorytitle{
 font-size:14px;
 font-weight:bold;
}
/*-----------------------------------------------------*/
.comblogbodybottom{}
#contentcommentbottom{}
.formbodybottom{}
#articletop{}
#articlebody{}
#articlebottom{}
.trackbackurltop{}
.trackbackurlttl,.trackbackhead,.commenthead,.takecommenthead{font-size:12px;}
.trackbackurlbody,#trackback,#comment,#takecomment{padding:3px 15px 10px;}
.trackbackurl{padding:10px 70px 20px 0;text-align:left;}
.trackbackurl table{}
input.trackbackbox{width:360px;}
.trackbackurlbottom{}
a.posttitle{}
#trackbackbody,#commentbody{padding:10px 0 10px;}
#takecommentbody{}
.trackbackttl,.commentttl{
 font-size: 0.9em;
}
.trackbacktext,.commenttext{
 font-size: 0.8em;
 line-height:125%;
 padding:5px 0 20px 5px;
}
#error{
 padding:10px;
 font-size:12px;
 line-height:125%;
 font-weight:bold;
}
#error span{font-weight:normal;}

.loginon,.loginoff{
 font-size:12px;
 font-weight:bold;
 margin:10px 15px;
 padding:5px;
 border:1px solid #666666;
 text-align:center;
}
.loginon a{}
.loginoff a{}

#formbody{
 text-algin:center;
 padding:0 0 10px 15px;
}
.form{font-size:12px;}
.form th{
 padding:2px;
 text-align:right;
}
.form td{}

input#author{width:200px;}
input#email{width:200px;}
input#url{width:200px;}
input#bake{}
textarea#text{width:270px;height:200px;}
input.button{margin-top:20px;width:80px;}

#blogcommentbottom{margin-bottom:15px;}
/*------------------------------*/
.sidetitlebody{
 border-bottom:2px dotted #333;
}
.sidetitle{
 text-align:left;
 font-weight:bold;
 padding:3px 0;
}
.sidetitle a{text-decoration:none;}
.sidetop{}
.side{
 font-size:12px;
 text-align:center;
 line-height:125%;
 padding:5px 0;
}
.side a{}
.sidebody{
 background:url(http://blog.livedoor.com/img/cmn/dot.gif) no-repeat 0 3px;
 padding:1px 0px 1px 12px;
 margin-bottom:3px;
 text-align:left;
}
.sidebottom{
 margin-bottom:20px;
}
a.ttllink{}
/*------------------------------*/
.calendarheadbody{}
.calendarhead{
 padding:8px 5px;
 font-size:10px;
 font-weight:bold;
 text-align:center;
}
.calendarhead a{color:#333;}
.caltop{}
.calbody{padding-bottom:10px;}
.calendartable{}
.caltbl{margin:0 auto;}
.caltblwkbg{}
.calendarwd{}
.caltblwk{
 border-bottom:1px solid #e7e7e7;
 border-top:1px solid #fff;
 border-left:1px solid #fff;
}
.caltblwk td{
 width:18px;
 height:22px;
 padding:3px 1px;
 font-size:9px;
 text-align:center;
 border-right:1px solid #fff;
}
.calendarweek{
 padding:0 1px;
}
.weekday{}
.sat{}
.sun{}
.caltbldaybg{}
.caltblday{
 margin:0 auto;
 border-left:1px solid #fff;
 }
.caltblday td{
 width:18px;
 height:22px;
 padding:3px 1px;
 border-right:1px solid #fff;
 border-bottom:1px solid #fff;
 font-size:9px;
 text-align:center;
 }
.calendar{}
.calendard{}
.calon{background:#e6e6e6;}
.caloff{}
.caltblday a{
 font-weight:bold;
}
.even{}
.odd{}
.calbottom{margin-bottom:10px;}
/*------------------------------*/
input.sf{
 width:110px;
 margin-right:1px;
}
.sfbtn{}
.moblogbody,.linkme,.skypeme{text-align:center;}
.afbody{text-align:center;padding-bottom:10px;}
.afbody img{margin-bottom:3px;}
.photo{text-align:center;}
.nickname{font-size:12px;font-weight:bold;padding:5px 0;text-align:center;}
.profbody{}
.mysite{}
.message{padding:10px 0;text-align:left;font-size:10px;margin-bottom:10px;line-height:130%;}
.newslist{padding:5px 5px 0 0;}
.blogtimes{
 margin:10px auto;
 text-align:center;
}
.quotetable{
 color:#333;
 background:#333;
 width:170px;
}
.quotetable img{width:160px;}
.quote{
 font-size:12px;
 padding:1px;
 background:#fff;
}
.quote a{color:#0f1f3f;}
.elsehead{padding-top:6px;text-align:center;}
.elsebody{text-align:center;}
.elsebottom{padding-bottom:10px;}
.elsebody a{}

.checkers{padding-bottom:10px;width:117px;font-size:11px;text-align:left;margin:0 auto;}
.reader{padding-bottom:20px;width:117px;font-size:11px;text-align:left;margin:0 auto;}
.powered{padding-bottom:10px;}
.syndicate{}
/*-----------------------------------------------------*/
#ad{ padding-left: 41px; }

.amachazl-image {
 width: 165px;
 height: 165px;
 text-align: center;
 vertical-align: middle;
}
.amachazl-detail {
 font-size: 0.8rem;
}
.amachazl-sub-info {
 font-size: 0.9rem;
}